/*
Theme Name:     DFD Ronneby Child Theme
Theme URI: 		http://rnbtheme.com/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://rnbtheme.com/
Template:       dfd-ronneby
Version:        1.0.0
*/

@import 'icomoon.css';

@media only screen and (max-width: 1100px) {
	.dfd-side-by-side-mode-custom #header-container, .dfd-side-by-side-mode-custom #header-container #header {
		position: fixed !important;
		background: transparent;
	}
}
@media only screen and (max-width: 800px) {
	.dfd-side-by-side-mode-custom #header-container #header .header-wrap > .row:last-child {
		background: transparent;
	}
}
@media only screen and (max-width: 1100px) {
	.dfd-side-by-side-mode-custom body.dfd-custom-padding-html #header-container #header {
		padding: 0 30px;
	}
}

@media only screen and (min-width: 1101px){
    #header-container:not(.small) #header .header-wrap > .row:last-child {

        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
}


.header-col-left {
    min-width: 226px;
}


#header-container.logo-position-left:not(.small) .header-col-fluid {
    margin-left: 226px !important;
    margin-right: 180px !important;
    height:auto !important;
}


#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-right{

    display:none;
}
.dfd-fixed-button{
    display:none !important;
}



#footer-upper{
    background: #333;
    padding:50px 0px;
    font-size:0px;
    border-bottom:1px solid #777;
}
#footer-upper .row{
    font-size:0px;
}






.entry-footer-two h2{

        font-family: "texgyreadventorregular";


    text-align: center;
    font-weight:300;

    margin-bottom:50px;
    color:#aaa;
    font-size:42px;
}


.bjm-social-feed {

    margin:0px;
    padding:0px;

}

.sbi_date{
    color: white;
}
.sbi_likes, .sbi_comments{
    color: #aaa;
}

.bjm-social-feed-entry{


    width: 24.5% !important;

    position: relative;
    float: none !important;
    padding:0px !important;
    display: inline-block;
    color:black;
    margin-bottom:20px;

}

@media screen and (max-width:900px){
    .bjm-social-feed-entry{
        width: 33% !important;
    }
}
@media screen and (max-width:767px){
    .bjm-social-feed-entry{
        width: 49.3% !important;
    }
}

.bjm-social-entry-inner{
    position: relative;
    margin:0px 3%;
    width:94%;

    background-size: 140%;
    background-position: 50% 50%;

    float:none;

    transition: opacity 0.25s;



}

    .bjm-social-entry-inner:hover{
        opacity:0.7;
        transition: opacity 0.25s;
    }


    .bjm-social-entry-inner a{
        display:block;

        position: absolute;
        top:0px;
        left:0px;
        right:0px;
        bottom:0px;
        z-index:100;





    }

    .bjm-social-entry-inner a .bjm-social-feed-entry-footer-icon, .bjm-social-entry-inner a .bjm-social-feed-entry-footer {
        display:none !important;
    }



    .bjm-social-entry-inner:after{
        content: '';
        position: relative;
        top:0px;
        display: block;

        padding-top:87%;
        width:100%;
    }


.bjm-social-entry-inner .content{
    display:none;

}




.bjm-social-feed-entry-service {
    display: none;
}

.bjm-social-entry-outer{
    margin:0px 3%;
    padding:10px;
    background:white;
}

.bjm-social-feed-entry-icon-2{
    display:inline-block;
    vertical-align: middle;
    font-size:24px;
}
.bjm-social-feed-entry-footer {
    display:inline-block;
    padding-left:10px;
    vertical-align: middle;
    font-size:16px;
}

.bjm-social-entry-outer .content-outer{
    display:none;

}


body.category .stuning-header-inner{

    display:none;
}

body.single-post .main-wrap{

    margin-top:80px;
}


.mc4wp-form-fields input[type=submit]{

    border: none;
    padding: 12px 20px;
    font-size: 1.0em;


}

.soc_icon-google, .soc_icon-pinterest{
    display: none !important;
}

/*
.woocommerce-page #header-container.header-style-2:not(.small) #header .header-wrap{
    background-color:black !important;
}

.woocommerce-page #header-container.header-style-2 #header .header-wrap .nav-menu .mega-menu-item .item-title{
    color:white !important;
}*/

.woocommerce-page #main-wrap{
    padding-top:130px;
    
}

.woocommerce-page div#stuning-header{
    display: none;
}


.single-product .cart .added_to_cart:before, .single-product .cart .single_add_to_cart_button:before{
    content: '\ea0f' !important;
    color:white !important;
    
}

.dfd-icon-shopping_bag_1:before {
    content: '\ea0f' !important;
    font-family: 'icomoon';
    font-style: normal;
}

.dfd-icon-zoom:before{
    font-family: 'icomoon';
    font-style: normal;
     content: '\eb40'
    
    
}



.quantity .plus:before {
    content: "\ed71";
    font-style: normal;
}
.quantity .minus:before {
    content: "\ed72";
    font-style: normal;
}



.woocommerce-thankyou-order-received:before, .woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before{
    content: "\ed77" !important;
}


.cart-wrap .checkout-button:before {
  content: "\ea1c" !important;
    color:white !important;
}

.woocommerce .star-rating:before, .woocommerce-page .star-rating:before {
    content: "\ecf8\ecf8\ecf8\ecf8\ecf8" !important;

}

.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before{
    content: "\ecf8\ecf8\ecf8\ecf8\ecf8" !important;
}


div.page-title-inner .page-subtitle{
    font-size:8rem !important;
    text-align:right !important;
}

body.page-template-tmp-page-left-sidebar h1, body.page-template-tmp-page-left-sidebar h2, body.page-template-tmp-page-left-sidebar h3, 
body.page-template-tmp-page-left-sidebar h4{
    font-weight:200 !important;
}

body.page-template-tmp-page-left-sidebar h2{
    font-size:3rem !important;
}
body.page-template-tmp-page-left-sidebar h3{
    font-size:2rem !important;
}
body.page-template-tmp-page-left-sidebar h4{
    font-size:1.4rem !important;
}

.woocommerce .dfd-single-share-fixed{
    display:none;
}

.woocommerce #footer-upper, body.be-fabulous #footer-upper, body.befabulous-shop #footer-upper{
   display:none;
}


body .dfd-button-module-wrap .dfd-button-module .dfd-button-link .dfd-button-inner-cover .dfd-button-text-hover, body .dfd-button-module-wrap .dfd-button-module .dfd-button-link .dfd-button-inner-cover .dfd-button-text-main {
    padding-left: 40px;
}

.single-product .cart table.variations tr .reset_variations:before{
    visibility: hidden;
}

.dfd-contact-block-container .fild-content i::before{
    content: none;
}